{
  "idCTAConsentTitle": "Дозволите аутоматско ажурирање да бисте користили Outlook",
  "idCTAConsentBody": "Да бисте приступили пошти и календару у програму Outlook, морате дозволити аутоматска ажурирања. Ову опцију касније увек можете променити у поставкама апликације.",
  "idResetOutlookDialogTitle": "Поправка програма Outlook",
  "idResetOutlookDialogBody": "Ово ће избрисати локалне поставке и све неспремљене Outlook податке. Желите ли да наставите?",
  "idRecoveryModeOutlookDialogTitle": "Поправка програма Outlook",
  "idRecoveryModeOutlookDialogBody": "Outlook има проблема са покретањем. Како би било да почнете само са основама?",
  "idRepairOutlookDialogTitle": "Outlook има проблема са покретањем",
  "idRepairOutlookDialogBody": "Outlook ће се поправити тако што ће избрисати локалне поставке и несачуване податке. Желите ли да наставите?",
  "idComprehensiveRecoveryDialogTitle": "Поправка програма Outlook",
  "idComprehensiveRecoveryDialogBody": "Outlook је наишао на неочекиван проблем. Како би било да почнете само са основама?"
}